Section "InputClass"
        Identifier "system-keyboard"
        MatchIsKeyboard "on"
        Option "XkbOptions" "grp:alt_shift_toggle"
        Option "XkbLayout" "fr,dz"
        Option "XkbVariant" ",ar"
        
EndSection
